Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 620714 - modplugtools-0.5.2 is available
modplugtools-0.5.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: modplugtools (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-03 06:17 EDT by Upstream Release Monitoring
Modified: 2010-08-05 10:22 EDT (History)
1 user (show)

See Also:
Fixed In Version: modplugtools-0.5.2-1.fc14
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-05 10:22:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-08-03 06:17:10 EDT
Latest upstream release: 0.5.1
Current version in Fedora Rawhide: 0.5.0
URL: http://sourceforge.net/projects/modplug-xmms/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Fedora Update System 2010-08-03 17:33:09 EDT
modplugtools-0.5.2-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/modplugtools-0.5.2-1.fc14
Comment 2 Upstream Release Monitoring 2010-08-05 06:27:51 EDT
Latest upstream release: 0.5.2
Current version in Fedora Rawhide: 0.5.0
URL: http://sourceforge.net/projects/modplug-xmms/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 3 Fedora Update System 2010-08-05 10:22:33 EDT
modplugtools-0.5.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.